prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom network interface library
Description: C Utility Library
Version: 1.7.0.9-f562
Libs: -L${libdir} -losmonetif
Libs.private: -lsctp -L/build/inst-osmo-hlr/lib -losmocore -ltalloc -lmnl 
Cflags: -I${includedir}/
